apiVersion: apps/v1
kind: Deployment
metadata:
  name: jobtech-jobad-enrichments-tf-serving
spec:
  template:
    spec:
      initContainers:
        - name: init-volume
          env:
            - name: https_proxy
              value: "testproxy.admz.ams.se:8080"